#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
ro:
  plugin_openproject_meeting:
    name: "OpenProject Meeting"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Meeting type"
        location: "Locație"
        duration: "Durată"
        notes: "Mențiuni"
        participants: "Participanţi"
        participant:
          one: "1 participant"
          few: "%{count} participanți"
          other: "%{count} participanți"
        participants_attended: "Participanți"
        participants_invited: "Invitaţi"
        project: "Proiect"
        start_date: "Dată"
        start_time: "Start time"
        start_time_hour: "Start time"
      meeting_agenda_item:
        title: "Titlu"
        author: "Autor"
        duration_in_minutes: "min"
        description: "Mențiuni"
        presenter: "Presenter"
      meeting_section:
        title: "Titlu"
      recurring_meeting:
        frequency: "Frequency"
        interval: "Interval"
        start_date: "Starts on"
        start_time: "Start time"
        start_time_hour: "Start time"
        end_after: "Meeting series ends"
        end_date: "Dată sfârșit"
        iterations: "Apariţii"
    errors:
      models:
        recurring_meeting:
          must_cover_existing_meetings:
            one: "There is one open meeting in the series that is not covered by the new schedule. Adjust the schedule to include all existing meetings."
            other: "There are %{count} open meetings in the series that are not covered by the new schedule. Adjust the schedule to include all existing meetings."
            format: "%{message}"
      messages:
        invalid_time_format: "nu este o oră valabilă. Format necesar: HH:MM"
    models:
      recurring_meeting: "Recurring meeting"
      structured_meeting: "One-time meeting"
      meeting: "Meeting"
      meeting_agenda_item: "Agenda item"
      meeting_agenda: "Agendă"
      meeting_minutes: "Minute"
      meeting_section: "Secțiune"
  activity:
    filter:
      meeting: "Întâlniri"
    item:
      meeting_agenda_item:
        duration:
          added: "set to %{value}"
          added_html: "set to <i>%{value}</i>"
          removed: "removed"
          updated: "changed from %{old_value} to %{value}"
          updated_html: "changed from <i>%{old_value}</i> to <i>%{value}</i>"
        position:
          updated: "reordered"
        work_package:
          updated: "changed from %{old_value} to %{value}"
          updated_html: "changed from <i>%{old_value}</i> to <i>%{value}</i>"
  description_attended: "a participat"
  description_invite: "a fost invitat"
  events:
    meeting: Întâlnire editată
    meeting_agenda: Agenda întâlnirii a fost actualizată
    meeting_agenda_closed: Agenda întâlnirii e închisă
    meeting_agenda_opened: Agenda întâlnirii e deschisă
    meeting_minutes: Procesele-verbale ale reuniunii au fost editate
    meeting_minutes_created: Procese-verbale de ședință create
  error_notification_with_errors: "Nu s-a reușit trimiterea notificării. Următorii destinatari nu au putut fi notificați: %{recipients}"
  label_meeting: "ID Întâlnire"
  label_meeting_plural: "Întâlniri"
  label_meeting_new: "Noua întâlnire"
  label_meeting_new_dynamic: "New one-time meeting"
  label_meeting_new_recurring: "New recurring meeting"
  label_meeting_create: "Create meeting"
  label_meeting_copy: "Copy meeting"
  label_meeting_edit: "Editare Întâlnire"
  label_meeting_agenda: "Agendă"
  label_meeting_minutes: "Minute"
  label_meeting_close: "Închide"
  label_meeting_open: "Deschis"
  label_meeting_index_delete: "Șterge"
  label_meeting_open_this_meeting: "Open this meeting"
  label_meeting_agenda_close: "Închideți ordinea de zi pentru a începe procesul-verbal"
  label_meeting_date_time: "Dată/Timp"
  label_meeting_date_and_time: "Date and time"
  label_meeting_diff: "Dif"
  label_recurring_meeting: "Recurring meeting"
  label_recurring_meeting_part_of: "Part of a meeting series"
  label_recurring_meeting_new: "New recurring meeting"
  label_recurring_meeting_plural: "Recurring meetings"
  label_template: "Șablon"
  label_recurring_meeting_view: "View meeting series"
  label_recurring_meeting_create: "Open"
  label_recurring_meeting_copy: "Copy as one-time"
  label_recurring_meeting_cancel: "Cancel this occurrence"
  label_recurring_meeting_delete: "Delete occurrence"
  label_recurring_meeting_restore: "Restore this occurrence"
  label_recurring_meeting_schedule: "Schedule"
  label_recurring_meeting_next_occurrence: "Next occurrence"
  label_recurring_meeting_more: "There are %{count} more scheduled meetings (%{schedule})."
  label_recurring_meeting_no_end_date: "There are more scheduled meetings (%{schedule})."
  label_recurring_meeting_more_singular: "There is %{count} more scheduled meeting (%{schedule})."
  label_recurring_meeting_more_past: "There are %{count} more past meetings."
  label_recurring_meeting_more_past_singular: "There is %{count} more past meeting."
  label_recurring_meeting_show_more: "Show more"
  label_recurring_meeting_series_create: "Create meeting series"
  label_recurring_meeting_series_edit: "Edit meeting series"
  label_recurring_meeting_series_delete: "Delete meeting series"
  label_recurring_meeting_series_end: "End meeting series"
  label_recurring_meeting_series_end_now: "End series now"
  label_meeting_more:
    one: "There is one more meeting."
    few: "There are %{count} more meetings."
    other: "There are %{count} more meetings."
  label_my_meetings: "My meetings"
  label_all_meetings: "All meetings"
  label_upcoming_meetings: "Upcoming meetings"
  label_past_meetings: "Past meetings"
  label_upcoming_meetings_short: "Upcoming"
  label_past_meetings_short: "Past"
  label_involvement: "Implicare"
  label_invitations: "Invitations"
  label_invited_user: "Invited user"
  label_past_invitations: "Past invitations"
  label_attended: "Attended"
  label_attended_user: "Attended user"
  label_created_by_me: "Created by me"
  label_notify: "Trimiteți pentru revizuire"
  label_icalendar: "Trimiteți iCalendar"
  label_icalendar_download: "Download iCalendar event"
  label_view_meeting_series: "View meeting series"
  label_meeting_series: "Meeting series"
  label_version: "Versiune"
  label_time_zone: "Fus orar"
  label_start_date: "Dată început"
  meeting:
    participants:
      template: "These participants will be invited automatically to all future meetings as they are created."
    attachments:
      template: "These attached files will be included in all future meetings in the series."
      text: "Attached files are available to all meeting participants. You can also drag and drop these into agenda item notes."
    copy:
      title: "Copiază întâlnirea: %{title}"
      attachments: "Copiază atașamentele"
      attachments_text: "Copiază peste toate fișierele atașate la noua ședință"
      agenda: "Copiază agenda"
      agenda_items: "Copy agenda items"
      agenda_text: "Copy the agenda of the old meeting"
      participants: "Copy list of participants"
    email:
      send_emails: "Email participants"
      send_invitation_emails: >
        Send an email invitation immediately to the participants selected above. You can also do this manually at any time later.
      send_invitation_emails_structured: "Send an email invitation immediately to all participants. You can also do this manually at any time later."
      open_meeting_link: "Open meeting"
      open_my_meetings_link: "Go to My meetings"
      series:
        title: "[%{project_name}] Meeting series '%{title}'"
        summary: "%{actor} has set up a new meeting series '%{title}'"
      series_rescheduled:
        title: "[%{project_name}] Meeting series '%{title}' rescheduled"
        summary: "%{actor} has changed the schedule for meeting series '%{title}'"
        old_schedule: "Old schedule"
        new_schedule: "New schedule"
      invited:
        summary: "%{actor} has sent you an invitation for the meeting '%{title}'"
      cancelled:
        header: "Cancelled: Meeting '%{title}'"
        header_occurrence: "Cancelled: Meeting occurrence '%{title}'"
        header_series: "Cancelled: Meeting series '%{title}'"
        summary_occurrence: "An occurrence of '%{title}' has been cancelled by %{actor}."
        summary_series: "Meeting series '%{title}' has been cancelled by %{actor}."
        summary: "'%{title}' has been cancelled by %{actor}."
        date_time: "Scheduled date/time"
      rescheduled:
        header: "Meeting '%{title}' has been rescheduled"
        summary: "Meeting '%{title}' has been rescheduled by %{actor}"
        body: "The meeting '%{title}' has been rescheduled by %{actor}."
        old_date_time: "Old date/time"
        new_date_time: "New date/time"
    label_mail_all_participants: "Send email to all participants"
    types:
      classic: "Classic"
      classic_text: "Organize your meeting as a single formattable text agenda and protocol."
      structured: "Structured"
      one_time: "One-time"
      recurring: "Recurring"
      recurring_text: "Create meeting series with dynamic template for each occurrence."
      structured_text: "Organize your meeting as a dynamic list of agenda items, optionally linking them to a work package."
      structured_text_copy: "Copying a meeting will currently not copy the associated meeting agenda items, just the details"
    copied: "Copiat de la Întâlnire #%{id}"
    delete_dialog:
      one_time:
        title: "Delete meeting"
        heading: "Delete this meeting?"
        confirmation_message_html: >
          This action is not reversible. Please proceed with caution.
      occurrence:
        title: "Cancel meeting occurrence"
        heading: "Cancel this meeting occurrence?"
        confirmation_message_html: >
          Any meeting information not in the template will be lost. Do you want to continue?
        confirm_button: "Cancel occurrence"
    blankslate:
      title: "No meetings to display"
      desc: "There are no meetings that meet the active filter criteria."
  meeting_section:
    untitled_title: "Untitled section"
    delete_confirmation: "Deleting the section will also delete all of its agenda items. Are you sure you want to do this?"
    placeholder_title: "New section"
    empty_text: "Drag items here or create a new one"
  recurring_meeting:
    ended_blankslate:
      title: "Meeting series ended"
      message: "This meeting series has come to an end. There are no upcoming meetings. "
      action: "You can still view past occurrences or edit the meeting series to extend it."
    occurrence:
      infoline: "This meeting is part of a recurring meeting series."
      error_no_next: "There is no next occurrence for this meeting."
      first_already_exists: "The first occurrence of this meeting series is already instantiated."
      first_created: >
        The first meeting has been successfuly created from template. All future meetings will be created automatically at the time of the previous occurrence.
    template:
      button_finalize: "Open first meeting"
      blank_title: "Your meeting series template is empty"
      description: >
        This template will be used whenever new meetings in the series get created. You can add agenda items, participants, and attachments to this template.
      blankslate_finalize: >
        When you're done preparing this template, click the '%{button_title}' button above to finish the setup and schedule the first meeting of the series.
      label_view_template: "View template"
      label_edit_template: "Edit template"
      banner_html: >
        You are currently editing a template of a meeting series: %{link}. Every new occurrence of a meeting in the series will use this template. Changes will not affect past or already created meetings.
    frequency:
      x_daily:
        one: "Every day"
        few: "Every %{count} days"
        other: "Every %{count} days"
      x_weekly:
        one: "Every week"
        few: "Every %{count} weeks"
        other: "Every %{count} weeks"
      every_weekday: "Every %{day_of_the_week}"
      working_days: "Every working day"
    end_after:
      never: "never"
      specific_date: "after a specific date"
      iterations: "after a number of occurrences"
    starts: "Starts"
    in_words:
      daily_interval: "Every %{interval} days"
      working_days: "Every working day"
      weekly: "Every week on %{weekday}"
      weekly_interval: "Every %{interval} weeks on %{weekday}"
      frequency: "%{base} at %{time}"
      full: "%{base} at %{time}, ends on %{end_date}"
      full_past: "%{base} at %{time}, ended on %{end_date}"
      never_ending: "%{base} at %{time}"
    open:
      title: "Open"
      subtitle: >
        Open meetings have agendas that can be edited and show up in individual users’ ‘My meetings’ section. Changes to the meeting series template do not affect already-open meeting occurrences.
      blankslate:
        title: "No open meetings at the moment"
        desc: "You can manually open a planned meeting by clicking on the 'Open' button below"
    planned:
      title: "Planned"
      subtitle: >
        The following meetings are planned in the recurring meeting schedule but are not open yet. Every time a planned meeting starts, the next one will automatically be opened for you. You can also open planned meetings manually to import the template and start editing the agenda.
      blankslate:
        title: "No more planned meetings"
        desc: >
          There are no additional meetings planned in this series. To schedule additional meetings or extend the series, go to the template and edit meeting details to change the end date, frequency or interval.
    delete_dialog:
      title: "Delete meeting series"
      heading: "Permanently delete this meeting series?"
      confirmation_message_html:
        zero: >
          The meeting series <strong>%{title}</strong> does not have any meeting occurrences. The series will be deleted for everyone. Please proceed with caution.
        one: >
          Deleting <strong>%{title}</strong> will also delete one occurrence in this series. This action is not reversible. Please proceed with caution.
        other: >
          Deleting <strong>%{title}</strong> will delete all %{count} occurrences in this series. This action is not reversible. Please proceed with caution.
    scheduled_delete_dialog:
      title: "Cancel meeting occurrence"
      heading: "Cancel this meeting occurrence?"
      confirmation_message_html: >
        Any meeting information not in the template will be lost. Do you want to continue?
      confirm_button: "Cancel occurrence"
    end_series_dialog:
      title: "End meeting series"
  notice_successful_notification: "Notificare trimisă cu succes"
  notice_timezone_missing: Nu este setat niciun fus orar și se presupune %{zone}. Pentru a vă alege fusul orar, vă rugăm să faceți clic aici.
  notice_meeting_updated: "This page has been updated by someone else. Reload to view changes."
  permission_create_meetings: "Creați întâlniri"
  permission_edit_meetings: "Editarea ședințelor"
  permission_delete_meetings: "Ștergeți întâlnirile"
  permission_view_meetings: "Vezi întâlniri"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "Gestionează agendele"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "Închideți agendele"
  permission_send_meeting_agendas_notification: "Trimiteți o notificare de revizuire pentru agende"
  permission_create_meeting_minutes: "Gestionați minutele"
  permission_send_meeting_minutes_notification: "Trimiteți o notificare de revizuire a procesului-verbal"
  permission_meetings_send_invite: "Invitați utilizatorii la întâlniri"
  permission_send_meeting_agendas_icalendar: "Trimiteți ordinea de zi a ședinței ca intrare în calendar"
  project_module_meetings: "Întâlniri"
  text_duration_in_hours: "Durata în ore"
  text_in_hours: "Ore"
  text_meeting_agenda_for_meeting: 'ordinea de zi a reuniunii "%{meeting}"'
  text_meeting_series_end_early_heading: "Delete future occurrences?"
  text_meeting_series_end_early: "Ending the series will delete any future open or scheduled meeting occurrences"
  text_meeting_closing_are_you_sure: "Are you sure you want to close the meeting agenda?"
  text_meeting_agenda_open_are_you_sure: "Acest lucru va suprascrie toate modificările din procesul-verbal! Doriți să continuați?"
  text_meeting_minutes_for_meeting: 'procesul-verbal al reuniunii "%{meeting}"'
  text_notificiation_invited: "Acest e-mail conține o intrare ics pentru întâlnirea de mai jos:"
  text_meeting_empty_heading: "Your meeting is empty"
  text_meeting_empty_description_1: "Start by adding agenda items below. Each item can be as simple as just a title, but you can also add additional details like duration and notes."
  text_meeting_empty_description_2: 'De asemenea, poți adăuga referințe la pachetele de lucru existente. Când faci acest lucru, notele aferente vor fi vizibile automat în fila "Întâlniri" din pachetul de lucru.'
  label_meeting_empty_action: "Add agenda item"
  label_meeting_actions: "Meeting actions"
  label_meeting_edit_title: "Edit meeting title"
  label_meeting_delete: "Delete meeting"
  label_meeting_created_by: "Creat de"
  label_meeting_last_updated: "Last updated"
  label_meeting_reload: "Reload"
  label_meeting_index_today: "Today"
  label_meeting_index_tomorrow: "Tomorrow"
  label_meeting_index_this_week: "Later this week"
  label_meeting_index_later: "Next week and later"
  label_agenda_items: "Agenda items"
  label_agenda_items_reordered: "reordered"
  label_agenda_item_remove: "Remove from agenda"
  label_agenda_item_undisclosed_wp: "Work package #%{id} not visible"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Agenda items actions"
  label_agenda_item_move_to_next: "Move to next meeting"
  label_agenda_item_move_to_top: "Mută sus"
  label_agenda_item_move_to_bottom: "Mută jos"
  label_agenda_item_move_up: "Mută în sus"
  label_agenda_item_move_down: "Mută în jos"
  label_agenda_item_add_notes: "Adaugă note"
  label_agenda_item_add_outcome: "Add outcome"
  label_agenda_item_work_package: "Agenda item work package"
  label_agenda_outcome: "Outcome"
  label_agenda_outcome_actions: "Agenda outcome actions"
  label_agenda_outcome_edit: "Edit outcome"
  label_agenda_outcome_delete: "Remove outcome"
  text_outcome_not_editable_anymore: "This outcome is not editable anymore."
  text_agenda_item_title: 'Agenda item "%{title}"'
  text_agenda_work_package_deleted: 'Agenda item for deleted work package'
  text_deleted_agenda_item: 'Deleted agenda item'
  label_initial_meeting_details: "ID întâlnire"
  label_meeting_details: "Meeting details"
  label_meeting_series_details: "Meeting series details"
  label_meeting_details_edit: "Edit meeting details"
  label_meeting_state: "Meeting status"
  label_meeting_state_open: "Deschisă"
  label_meeting_state_open_html: "<i>Open</i>"
  label_meeting_state_closed: "Închisă"
  label_meeting_state_closed_html: "<i>Closed</i>"
  label_meeting_state_agenda_created: "Agenda created"
  label_meeting_state_planned: "Planned"
  label_meeting_state_cancelled: "Cancelled"
  label_meeting_state_skipped: "Skipped"
  label_meeting_state_in_progress: "In progress"
  label_meeting_reopen_action: "Reopen meeting"
  label_meeting_close_action: "Close meeting"
  label_meeting_in_progress_action: "Mark as in progress"
  text_meeting_open_description: "This meeting is open. You can add/remove agenda items and edit them as you please. Once the agenda is ready, mark it as in progress to document outcomes."
  text_meeting_closed_description: "This meeting is closed. You cannot add/remove agenda items anymore."
  text_meeting_in_progress_description: "This meeting is in progress. You can document outcomes for each agenda item, re-arrange them, and even add new ones. Once the meeting is complete, you can mark it as closed to lock it."
  text_meeting_open_dropdown_description: "Any existing outcomes will remain but users will not be able to add new outcomes."
  text_meeting_in_progress_dropdown_description: "Once the agenda is ready, mark it as in progress to document outcomes."
  text_meeting_closed_dropdown_description: "Once the meeting is complete, you can mark it as closed to lock it."
  label_meeting_manage_participants: "Manage participants"
  label_meeting_no_participants: "No participants"
  label_meeting_show_hide_participants: "Show/hide %{count} more"
  label_meeting_show_all_participants: "Afișează tot"
  label_meeting_add_participants: "Add participants"
  text_meeting_not_editable_anymore: "This meeting is not editable anymore."
  text_meeting_not_present_anymore: "This meeting was deleted. Please select another meeting."
  label_add_work_package_to_meeting_dialog_title: "Add work package to meeting"
  label_add_work_package_to_meeting_dialog_button: "Add to meeting"
  label_meeting_selection_caption: "It's only possible to add this work package to upcoming or ongoing open meetings."
  text_add_work_package_to_meeting_description: "A work package can be added to one or multiple meetings for discussion. Any notes concerning it are also visible here."
  text_agenda_item_no_notes: "No notes provided"
  text_agenda_item_not_editable_anymore: "This agenda item is not editable anymore."
  text_agenda_item_move_next_meeting: "Are you sure you want to move this to the next meeting on %{date} at %{time}?"
  text_agenda_item_moved_to_next_meeting: "Agenda item moved to the next meeting, on %{date}"
  text_work_package_has_no_upcoming_meeting_agenda_items: "This work package is not scheduled in an upcoming meeting agenda yet."
  text_agenda_item_move_next_meeting_cancelled: "The next meeting in this series has been cancelled."
  text_work_package_add_to_meeting_hint: 'Use the "Add to meeting" button to add this work package to an upcoming meeting.'
  text_work_package_has_no_past_meeting_agenda_items: "This work package was not mentioned in a past meeting."
